PR

US-CERT、複数のAdobe製品に脆弱性が発見されたとして注意喚起を発表

2021年2月21日(日)

US-CERTは2月9日(現地時間)、複数のAdobe Systems社製品に危険性の高い脆弱性が存在するとして注意喚起が発表した。

脆弱性が存在する製品は、Magento、Adobe Acrobat and Reader、Adobe Photoshop、Adobe Animate、Adobe Illustrator、Adobe Dreamweaver。いずれの脆弱性も危険度が高く、修正アップデートが提供されているため、該当製品のユーザはアップグレードが強く推奨されている。

(川原 龍人/びぎねっと)

[関連リンク]
アナウンス

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think ITメルマガ会員登録受付中

Think ITでは、技術情報が詰まったメールマガジン「Think IT Weekly」の配信サービスを提供しています。メルマガ会員登録を済ませれば、メルマガだけでなく、さまざまな限定特典を入手できるようになります。

Think ITメルマガ会員のサービス内容を見る